#%%
import json

def json_to_jsonl(input_file, output_file):
    with open(input_file, 'r', encoding='utf-8') as f_in, \
         open(output_file, 'w', encoding='utf-8') as f_out:
        
        data = json.load(f_in)
        
        for item in data:
            f_out.write(json.dumps(item, ensure_ascii=False) + '\n')

json_to_jsonl('../data/experiments/HLE/test.json', '../data/experiments/HLE/test.jsonl')
